Skip to content
Sections
>> Trisquel >> Packages >> nabia-security >> gnome >> gdm3
aramo  ] [  nabia  ] [  etiona  ] [  nabia-security  ] [  etiona-security  ] [  aramo-updates  ] [  nabia-updates  ] [  etiona-updates  ]
[ Source: gdm3  ]

Package: gdm3 (3.36.3-0ubuntu0.20.04.2)

GNOME Display Manager

GDM provides the equivalent of a "login:" prompt for X displays: it asks for a login and starts graphical sessions.

It supports multiple seats and switching between multiple users.

The greeter is based on the GNOME libraries and applications, and its look and design are the same as those of a GNOME session.

Other Packages Related to gdm3

  • depends
  • recommends
  • suggests
  • dep: accountsservice (>= 0.6.35)
    query and manipulate user account information
  • dep: adduser
    Package not available
  • dep: bash (>= 4.3)
    GNU Bourne Again SHell
  • dep: dbus
    simple interprocess messaging system (daemon and utilities)
  • dep: dconf-cli (>= 0.20)
    Package not available
  • dep: dconf-gsettings-backend (>= 0.20)
    Package not available
  • dep: debconf (>= 0.5)
    Package not available
    or debconf-2.0
    Package not available
  • dep: gir1.2-gdm-1.0 (= 3.36.3-0ubuntu0.20.04.2)
    GObject introspection data for the GNOME Display Manager
  • dep: gnome-session
    Package not available
    or x-session-manager
    Package not available
    or x-window-manager
    Package not available
    or x-terminal-emulator
    virtual package provided by xterm
  • dep: gnome-session-bin (>= 3.10)
    Package not available
  • dep: gnome-settings-daemon (>= 3.24)
    Package not available
  • dep: gnome-shell (>= 3.19.92)
    graphical shell for the GNOME desktop
  • dep: gsettings-desktop-schemas
    Package not available
  • dep: libaccountsservice0 (>= 0.6.37)
    query and manipulate user account information - shared libraries
  • dep: libaudit1 (>= 1:2.2.1)
    Package not available
  • dep: libc6 (>= 2.14) [amd64]
    GNU C Library: Shared libraries
    also a virtual package provided by libc6-udeb
    dep: libc6 (>= 2.28) [armhf]
  • dep: libcanberra-gtk3-0 (>= 0.25)
    Package not available
  • dep: libcanberra0 (>= 0.2)
    Package not available
  • dep: libgdk-pixbuf2.0-0 (>= 2.22.0)
    GDK Pixbuf library
  • dep: libgdm1 (= 3.36.3-0ubuntu0.20.04.2)
    GNOME Display Manager (shared library)
  • dep: libglib2.0-0 (>= 2.44.0)
    GLib library of C routines
  • dep: libglib2.0-bin (>= 2.35.0)
    Programs for the GLib library
  • dep: libgtk-3-0 (>= 3.0.0)
    Package not available
  • dep: libgudev-1.0-0 (>= 165)
    Package not available
  • dep: libkeyutils1 (>= 1.5.9)
    Package not available
  • dep: libpam-modules (>= 0.72-1)
    Package not available
  • dep: libpam-runtime (>= 0.76-13.1)
    Package not available
  • dep: libpam-systemd
    system and service manager - PAM module
  • dep: libpam0g (>= 0.99.7.1)
    Package not available
  • dep: librsvg2-common
    Package not available
  • dep: libselinux1 (>= 1.32)
    Package not available
  • dep: libsystemd0
    systemd utility library
  • dep: libwrap0 (>= 7.6-4~)
    Package not available
  • dep: libx11-6
    X11 client-side library
  • dep: libxau6
    Package not available
  • dep: libxcb1
    Package not available
  • dep: libxdmcp6
    Package not available
  • dep: lsb-base (>= 3.2-14)
    Package not available
  • dep: policykit-1 (>= 0.105-5~)
    framework for managing administrative policies and privileges
  • dep: procps
    Package not available
  • dep: ucf
    Package not available
  • dep: x11-common (>= 1:7.6+11)
    Package not available
  • dep: x11-xserver-utils
    Package not available
  • rec: at-spi2-core
    Package not available
  • rec: libpam-fprintd (>= 0.8.0-2)
    Package not available
  • rec: x11-xkb-utils
    Package not available
  • rec: xserver-xephyr
    nested X server
  • rec: xserver-xorg
    Package not available
  • rec: zenity
    Package not available
  • sug: gnome-orca
    Scriptable screen reader - transitional package
  • sug: libpam-gnome-keyring
    Package not available

Download gdm3

Download for all available architectures
Architecture Package Size Installed Size Files
amd64 254.0 kB1860 kB [list of files]
armhf 214.5 kB1392 kB [list of files]